On Tue, 8 Jul 2008 20:45:49 +1000, Fraser Tweedale <[EMAIL PROTECTED]> wrote:
> On Tue, Jul 08, 2008 at 06:26:56PM +1000, Warren Liddell wrote:
>> ===>  Building package for apr-gdbm-db42-1.3.2
>> Creating package /usr/ports/packages/All/apr-gdbm-db42-1.3.2.tbz
>> Registering depends: libiconv-1.11_1 db42-4.2.52_5 gdbm-1.8.3_3 expat-2.0.1.
>> Registering conflicts: apr-*.
>> Creating bzip'd tar ball in '/usr/ports/packages/All/apr-gdbm-db42-1.3.2.tbz'
>>
>> ===>   Returning to build of subversion-1.5.0_1
>> Error: shared library "apr-1.2" does not exist
>> *** Error code 1
>>
>> Any ideas/thoughts appreciated.
>
> There was an apr version bump.  The subversion port was updated
> earlier to day in order to chase this change.  Update your ports
> tree and you should find that it will then compile without
> problems.

ACK...

I was bitten by the apr-1.2 / apr-1.3 version bump, and I can verify
that the new port builds fine here too.

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to